@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900|Oswald:400,700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

main {
  display: block;
}

a:hover img {
  opacity: 0.8 !important;
}

.switch {
  opacity: 0;
}

body {
  font-family: 'Noto Sans JP', sans-serif;
}

@media screen and (min-width: 768px) {
  body {
    background-image: url(../img/bg.png);
    min-width: 1020px;
  }
}

@media screen and (max-width: 767px) {
  body {
    background-image: url(../img/bg_sp.png);
  }
}

.body-inner {
  overflow: hidden;
}

.container {
  max-width: 1020px;
  padding-right: 15px;
  padding-left: 15px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767px) {
  .container {
    padding-right: 2.6666%;
    padding-left: 2.6666%;
    padding-right: 2.6666vw;
    padding-left: 2.6666vw;
  }
}

.main-v {
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  .main-v {
    height: 1007px;
    background-image: url(../img/main_bg.png);
    background-position: center center;
  }
}

@media screen and (max-width: 767px) {
  .main-v {
    background-image: url(../img/main_sp.png);
    height: 140.66666vw;
    background-size: cover;
  }
}

.main-v-talent {
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 80px;
}

.main-v-logo {
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 150px;
  opacity: 0;
}

.main-v .logo01 {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .main-v .logo01 {
    width: 34.13333%;
    top: 4.66666vw;
    left: 2.66666vw;
  }
}

.main-v .logo02 {
  position: absolute;
  top: 70px;
  right: 149px;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .main-v .logo02 {
    width: 18%;
    top: 15.7333vw;
    right: 22.4vw;
  }
}

.main-v .logo03 {
  position: absolute;
  top: 83px;
  right: 15px;
  z-index: 2;
}

@media screen and (max-width: 767px) {
  .main-v .logo03 {
    width: 18%;
    top: 16.6666vw;
    right: 2.66666vw;
  }
}

.section01 {
  background-image: url(../img/bg01_pc.png);
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 50px;
  position: relative;
  z-index: 0;
  margin-top: -90px;
  padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .section01 {
    background-image: url(../img/bg01_sp.png);
    background-size: contain;
    margin-top: -3%;
    padding-top: 25px;
    padding-bottom: 30px;
  }
}

.section01-content-01 {
  background-image: url(../img/content01_pc.png?20190904);
  height: 2308px;
  width: 988px;
  position: relative;
  margin-bottom: 30px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 767px) {
  .section01-content-01 {
    width: 100%;
    background-image: url(../img/content01_sp.png?20190904);
    background-size: 100% 100%;
    height: calc(728  / 750 * 100vw * 6.765);
    margin-bottom: 15px;
  }
}

.section01-content-01 iframe {
  position: absolute;
  right: 46px;
  top: 193px;
}

@media screen and (max-width: 767px) {
  .section01-content-01 iframe {
    width: 80vw !important;
    height: 32vw !important;
    top: 90vw;
    left: 50%;
    margin-left: -40vw;
  }
}

.section01-content-02 {
  background-image: url(../img/content02_pc.png?20190902);
  width: 988px;
  height: 1205px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .section01-content-02 {
    width: 100%;
    background-image: url(../img/content02_sp.png?20190902);
    background-size: 100% 100%;
    height: calc(94.666666vw * 2220 / 728);
    padding-top: 11.8666vw;
    padding-right: 4%;
    padding-left: 4%;
    padding-right: 5vw;
    padding-left: 5vw;
  }
}

.section01-content-02 > a {
  display: block;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .section01-content-02 > a {
    margin-top: -3.7vw;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item01 {
    position: absolute;
    top: 100px;
    left: 40px;
  }
}

@media screen and (max-width: 767px) {
  .section01-content-02-item01 {
    margin-top: 0 !important;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item02 {
    position: absolute;
    top: 100px;
    right: 40px;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item03 {
    position: absolute;
    top: 307px;
    left: 40px;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item04 {
    position: absolute;
    top: 307px;
    right: 40px;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item05 {
    position: absolute;
    top: 515px;
    left: 40px;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item06 {
    position: absolute;
    top: 515px;
    right: 40px;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item07 {
    position: absolute;
    top: 722px;
    left: 40px;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item08 {
    position: absolute;
    top: 722px;
    right: 40px;
  }
}

@media screen and (min-width: 768px) {
  .section01-content-02-item09 {
    position: absolute;
    top: 929px;
    left: 40px;
  }
}

.section02 {
  background-image: url(../img/bg02_pc.png);
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 120px;
  position: relative;
  z-index: 0;
  padding-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .section02 {
    padding-bottom: 30px;
    padding-top: 22vw;
  }
}

@media screen and (max-width: 767px) {
  .section02 {
    width: 100%;
    background-image: url(../img/bg02_sp.png);
    background-size: 100% auto;
    height: auto;
  }
}

.section02-content-item {
  display: block;
}

@media screen and (min-width: 768px) {
  .section02-content-item {
    margin-left: -100px;
  }
}

@media screen and (max-width: 767px) {
  .section02-content-item {
    margin-right: -2.6666%;
    margin-left: -2.6666%;
    margin-right: -2.6666vw;
    margin-left: -2.6666vw;
  }
}

.section02-content-privacy {
  max-width: 880px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #ffde00;
  margin-bottom: 50px;
  margin-top: -140px;
  position: relative;
}

@media screen and (max-width: 767px) {
  .section02-content-privacy {
    margin-top: -6vw;
    margin-bottom: 30px;
  }
}

.section02-content-privacy h2 {
  background-color: #000;
  color: #fff;
  font-size: 20px;
  padding: 10px 0;
  line-height: 1;
  text-align: center;
}

.section02-content-privacy-content {
  background-color: #fffbb2;
  height: 170px;
  overflow-y: scroll;
}

@media screen and (max-width: 767px) {
  .section02-content-privacy-content {
    height: 210px;
    height: 28vw;
  }
}

.section02-content-privacy-content-inner {
  padding: 20px 50px;
}

@media screen and (max-width: 767px) {
  .section02-content-privacy-content-inner {
    padding: 15px 15px;
  }
}

.section02-content-privacy-content-inner p {
  line-height: 1.5;
  font-size: 13px;
  margin-bottom: 10px;
}

.btn-area {
  text-align: center;
}

footer {
  background-image: url(../img/footer_bg_pc.png);
  background-position: top center;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  footer {
    background-image: url(../img/footer_bg_sp.png);
    background-size: cover;
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

footer p {
  color: #fff;
  font-size: 12px;
}

@media screen and (min-width: 991px) {
  .tab_display {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .sp_none {
    display: none;
  }
}
